libdigikamgui6-6.4.0-3.mga8.i586.rpm


Advertisement

Description

libdigikamgui6 - Runtime library for digikam

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libdigikamgui6-6.4.0-3.mga8.i586.rpm
Package name libdigikamgui6
Package version 6.4.0
Package release 3.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://www.digikam.org
License GPLv2+
Maintainer -
Download size 3.22 MB
Installed size 10.78 MB
Librairie File needed by digikam.

Alternatives

Package Version Architecture Repository
libdigikamgui6 - - -

Requires

Name Value
libKF5ConfigCore.so.5 -
libKF5CoreAddons.so.5 -
libKF5I18n.so.5 -
libKF5IconThemes.so.5 -
libKF5KIOWidgets.so.5 -
libKF5Service.so.5 -
libKF5Solid.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5WindowSystem.so.5 -
libKF5XmlGui.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.13) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Sql.so.5 -
libQt5Sql.so.5(Qt_5) -
libQt5WebKit.so.5 -
libQt5WebKit.so.5(Qt_5) -
libQt5WebKitWidgets.so.5 -
libQt5WebKitWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.4) -
libdigikamcore.so.6.4.0 -
libdigikamdatabase.so.6.4.0 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libgphoto2.so.6 -
libgphoto2_port.so.12 -
libgphoto2_port.so.12(LIBGPHOTO2_5_0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.27) -
libm.so.6(GLIBC_2.29) -
libopencv_core.so.4.2 -
libopencv_imgproc.so.4.2 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.26) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
digikam-core == 1:6.4.0-3.mga8
libdigikamgui.so.6.4.0 -
libdigikamgui6 == 1:6.4.0-3.mga8
libdigikamgui6(x86-32) == 1:6.4.0-3.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libdigikamgui6-6.4.0-3.mga8.i586.rpm
Source Package digikam-6.4.0-3.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdigikamgui6 rpm package:
    # urpmi libdigikamgui6

Files

Path
/usr/lib/libdigikamgui.so.6.4.0
/usr/lib/.build-id/
/usr/lib/.build-id/fb/6ac99f685b5f34a0ed080dd3c8fcdfca158214

Changelog

2020-01-25 - daviddavid <daviddavid> 1:6.4.0-3.mga8
+ Revision: 1482895
- add patch to fix build with opencv 4.2.0
- rebuild for new opencv 4.2.0
2019-12-30 - kekepower <kekepower> 1:6.4.0-2.mga8
+ Revision: 1474950
- Rebuild for new imagemagick
+ wally <wally>
- build with new cmake macros
+ daviddavid <daviddavid>
- turn off default verbose build with appropriate macro
2019-11-17 - daviddavid <daviddavid> 1:6.4.0-1.mga8
+ Revision: 1461524
- new version: 6.4.0
2019-09-14 - daviddavid <daviddavid> 1:6.3.0-1.mga8
+ Revision: 1440844
- new version: 6.3.0
2019-08-01 - daviddavid <daviddavid> 1:6.2.0-1.mga8
+ Revision: 1426659
- new version: 6.2.0
2019-05-17 - daviddavid <daviddavid> 4.mga7-current
+ Revision: 1398100
- rebuild for new exiv2 0.27.1
2019-04-21 - daviddavid <daviddavid> 1:6.1.0-3.mga7
+ Revision: 1394160
- re-enable kvkontakte support
2019-04-20 - daviddavid <daviddavid> 1:6.1.0-2.mga7
+ Revision: 1393671
- do not obsolete/provide all kipi-plugins anymore as now in a separate pkg
2019-04-16 - daviddavid <daviddavid> 1:6.1.0-1.mga7
+ Revision: 1391588
- new version: 6.1.0
2019-03-30 - umeabot <umeabot> 1:6.0.0-2.mga7
+ Revision: 1381534
- Qt5 Rebuild

See Also

Package Description
libdirac-devel-1.0.2-14.mga8.i586.rpm Development files of the Dirac Video codec
libdirac0-1.0.2-14.mga8.i586.rpm Shared library of the Dirac Video codec
libdiscid-devel-0.6.2-3.mga8.i586.rpm A Library for creating MusicBrainz DiscIDs
libdiscid0-0.6.2-3.mga8.i586.rpm A Library for creating MusicBrainz DiscIDs
libdistcache-devel-1.5.1-30.mga8.i586.rpm Libraries and header files for building distcache-compatible software
libdistcache1-1.5.1-30.mga8.i586.rpm Shared libraries for distcache
libdivecomputer-0.6.0-3.mga8.i586.rpm Library for communication with dive computers
libdivecomputer-devel-0.6.0-3.mga8.i586.rpm Header files and development libraries for libdivecomputer
libdivecomputer-subsurface-devel-4.9.3-2.mga8.i586.rpm Header files and development libraries for libdivecomputer-subsurface
libdivecomputer0-0.6.0-3.mga8.i586.rpm Libraries for libdivecomputer
libdjconsole-0.1.3-12.mga8.i586.rpm Libdjconsole - Support for hardware dj consoles
libdjconsole-devel-0.1.3-12.mga8.i586.rpm Libdjconsole - Support for hardware dj consoles
libdjconsole0-0.1.3-12.mga8.i586.rpm Libdjconsole - Support for hardware dj consoles
libdjvulibre-devel-3.5.27-6.mga8.i586.rpm DjVulibre development files
libdjvulibre21-3.5.27-6.mga8.i586.rpm DjVulibre library
Advertisement
Advertisement